
html {
   	width: 100%;
    height  :100%;
	margin : 0px;
	padding : 0px;   
	 }

body {
  	margin: 0px 0px 0px 0px;
	padding:0px;
	background-image:url(../../bais/images/tlo_serwisu.jpg);
	background-repeat:repeat-x;
	background-color : #fff;
	background-position: top;
	color:#4d4948;
	font-family: 'Open Sans', sans-serif;
	fon t-family:"Verdana", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana", "Verdana Ref", sans-serif;
    font-size: 11px;
	z-ind ex:-200;
	
}

input:focus {
    background-color: yellow;
}

#header {
	display : block;
	width: 975px;
   	height : 138px;
   	margin : auto;
   	background : url(../images/hea der.jpg) no-repeat;
   	background-color : #fff;
   	padding : 0px 0px 0px 0px;
	boreder: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
   }
   
#headerleft {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	wid th : 138px;
	height:70px;
	float: left;
	
}
 
#headerright {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 250px;
	height:138px;
	float: right;
	background-color:#FFF;
}

/*******LOGOWANIE I SZUKANIE*********************/

#logintop {
	width : 250px;
	height:83px;
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 15px 0px 0px 0px;
	ba ckground:#00CCCC;
	color:#aaa;
}

#login-form .input {
	
	margin : 0px 0px 0px 0px;
	
	padding : 0px 0px 0px 0px;
	width:50px;
	height:18px;
	border:1px solid #ddd;
	background:#ffffff;
	font-size:9px;
	float:left;
	left:100px;

}

#form-login-username {
	color:#aaa;
	height:18px;
	font-size:9px;
	line-height:18px;
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 8px 0px;
}

#form-login-submit input{
	position:relative;
	float:left;
	top:0px;
	left:123px;
	width:50px;
	height:20px;
	border:1px solid #ddd;
	background:#fff;
	font-size:9px;
	color:#aaa;
}

.logout-button  {
	position:relative;
	display:block;
	float:left;
	width:250px;
	top:0px;
	left:5px;
	font-size:9px;
	color:#aaa;
	padding:0px;
	border:0px;
	margin:0px;

}

.logout-button input {
	position:relative;
	display:block;
	float:left;
	top:0px;
	left:44px;
	width:50px;
	height:20px;
	border:1px solid #ddd;
	background:#fff;
	font-size:9px;
	color:#aaa;

}

.login-greeting {
	position:relative;
	display:block;
	float:left;
	top:0px;
	left:50px;
	width:180px;
	height:25px;
	font-size:9px;
	color:#aaa;
	line-height:22px;
	text-align:left;
}


#form-login-username .inputbox {
	position:relative;
	float:right;
	top:0px;
	right:15px;
	width:110px;
	height:16px;
	border:1px solid #ddd;
	background:#fff;
	font-size:9px;
	
}

#form-login-password {
	color:#aaa;
	height:28px;
	font-size:9px;
	line-height:18px;
	
}


#form-login-password .inputbox {
	position:relative;
	display:block;
	float:right;
	top:0px;
	right:15px;
	width:110px;
	height:16px;
	border:1px solid #ddd;
	background:#fff;
	font-size:9px;
}

#form-login-password label {
	position:relative;
	display:block;
	float:left;
	top:0px;
	left:50px;
	width:70px;
	height:18px;
	font-size:9px;
	color:#aaa;
	line-height:22px;
	text-align:right;
}

#form-login-username label {
	position:relative;
	display:block;
	float:left;
	top:0px;
	left:50px;
	width:70px;
	height:18px;
	font-size:9px;
	color:#aaa;
	line-height:22px;
	text-align:right;
}

#accessandsearch {
	background:#781e19;
	width:250px;
	height:40px;
}

#access {
	float:left;
	width:123px;
	height:40px;
	
}

#access a img {
	text-decoration:none;
	outline:none;
	border:0px;
}

#search {
	float:right;
	width:127px;
	height:28px;
	
	padding: 12px 0px 0px 0px;
}

#search input {
	width:110px;
	height:18px;
	padding: 0px 0px 0px 0px;
	color:#aaa;
	background:#fff;
	border:0px;
	font-size:9px;
	text-align:left;

}


   
#logo {
	float : left;
	padding-left : 35px;
	padding-top : 14px;
}



#fontzoom {
	float : left;
	position:relative;
	top : 93px;
	left : 640px;
	
}
   
#mainframe {
	width : 975px;
	height : auto;
	margin : auto;
	padding:0px;
	background:url(../images/mainframe _tlo.jpg);
	background-repeat:repeat-x;
	background-color:#d0ccc0;
	height:100%;
	z-i ndex:10;
	background-position:0px 370px;
	
}

#container {
	width:975px;
	float:left;
	padding: 0px;
	margin: 0px;
	border:0px;
	background:url(../images/main frame_tlo.jpg);
	background-repeat:repeat-x;
	background-color:#d0ccc0;
	
}

.modulemenu {
	padding-top:5px;
	background-color:#fff;
	margin-top:-5px;
	}
	
.module {
	
	
	}

.modulebiuletyn {
	margin-top:5px;
	background-color:#fff;
	padding:5px 5px 5px 5px;
	background-color:#fff;
	
	}
	
.item-separator {
	width:730px;
	margin:0px 0px 0px -15px;
	height:5px;
	background-color:#d0ccc0;
}

#addthis{
	height:25px;
	padding-top:10px;
}
	



.customwebdziekanat {
	width:221px;
	margin-top:5px;
	background-color:#fff;
	
	padding:5px 5px 5px 3px;
	}
	
.customwebdziekanat	a  {
text-decoration:none;
list-style:none;
background-image:none;
margin : 0px 0px 0px 5px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
}

.custom{
text-decoration:none;
list-style:none;
background-image:none;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-color:#FFFFFF;
}

div#leftcolumn {
	margin : 0px 0px 0px 5px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 230px;
	float: left;
	border-top:10px solid;
	border-top-color:#781e19;
	
}

div#rightcolumn {
	margin : 0px 5px 5px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 730px;
	float: right;
	border-top:10px solid;
	border-top-color:#781e19;
	
	}
	
#breadcrumbs {
	width:965px;
	height:25px;
	padding:10px 0px 0px 10px;
	background-color:#d1cdc1;
	}
	
#breadcrumbs a {
	color:#666;
	text-decoration:none;
	}
	
#Zmien_wersje input {
	width:229px;
	height:60px;
	background-image:url(../images/wersja_dla_niedowidzacych.jpg);
	background-repeat:no-repeat;
	border:0px;
	margin:0px;
	padding:0px 5px 0px 50px;
	cursor:pointer;
	font-size:100%;
	z-index:20;
	COLOR: #4d4948;
	font-family:"Verdana", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana", "Verdana Ref", sans-serif;
	background-color:#fff;

	
}
	

#foot_main {
	
	margin : auto;
	border : none;
	width : 100%;
	
	clear: both;
	color:#99b5d1;
	line-height: 18px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	background-image:url(../images/foot_background.jpg);
	}
	
#foot {
	width:975px;
	text-align:center;
	margin : auto;
	background-image:url(../images/foo t_tlo.jpg);
	
	padding:10px 0px 10px 0px;
	border:0px;
	overflow:hidden;
}

#foot_left {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 10px;
	width : 230px;
	float: left;
	text-align:left;
	background:inherit;
	}
#foot_left p {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 5px 0px 0px 10px;
	color:#aaa;
}
	


#foot_center {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 735px;
	float: right;
	text-align:left;
	
}

#foot_center1 {
	float:left;
	width:240px;
	height:255px;
	text-align:left;
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background-image:url(../images/foot1_line.jpg);
	background-repeat:repeat-y;
	background-position:left;
	}

#foot_center2 {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 490px;
	height:255px;
	float: left;
	text-align:left;
	background-image:url(../images/foot1_line.jpg);
	background-repeat:repeat-y;
	background-position:left;
	
}

#foot_center3 {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 240px;
	height:255px;
	float: left;
	text-align:left;
	
	
}

#foot_center4 {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	width : 240px;
	height:255px;
	float: left;
	text-align:left;
	background-image:url(../images/foot1_line.jpg);
	background-repeat:repeat-y;
	background-position:left;
}

#foot h3 {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 10px;
	font-size:16px;
	color:#ccc;
}



#footer a { 
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover { 
	color:#ffffff;
	text-decoration:none;
}

#underfoot {
	
	height:22px;
	text-align:center;
	margin : auto;
	background-color:#581e19;
	padding:10px 0px 10px 0px;
	border:0px;
	overflow:hidden;
}

#menu {
display : block;
width : 229px;
height : auto;
float : left;
padding: 5px 0px 0px 0px;border-right:5px;
margin-right:5px;
}.modulemenu{padding-right:5px;}

#menu ul {
padding:0px;
margin: 0px;
border: 0px;
background-color:#fff;
}

#menu li {
	display : block;
	margin:0px 0px 0px 5px;
	background-color:#fff;
}

#menu .deeper ul {
padding:0px 0px 0px 0px;
margin: 0px;
border: 0px;
list-style:none;
}

#menu .parent ul {

padding:0px 0px 0px 0px;
margin: 0px;
border: 0px;
}#menu .parent  a{background : url(../images/dotparent.png) no-repeat;background-position: 0px;}

#menu .deeper li {
	display : block;
	
	text-decoration: none;
	margin:0px 0px 0px 15px;	
}
#menu  .deeper .parent  a{background : url(../images/dot_white_parent.png) no-repeat;background-position: 0px;border-bottom: 1px solid #581e19;		border-top: 1px solid #981e19;	line-height:30px;	margin:0px;		text-decoration:none;	color:#ccc;	background-color : #781e19;}#menu  .deeper .active  a{background : url(../images/dot_white.png) no-repeat;background-position: 5px;border-bottom: 1px solid #581e19;		border-top: 1px solid #981e19;	line-height:30px;	margin:0px;		text-decoration:none;	color:#ccc;	background-color : #781e19;}
#menu a {
	display : block;
	background : url(../images/dot.png) no-repeat;
	background-position: 5px;
	padding: 0px 0px 0px 25px;
	border-bottom: 1px dashed;	
	border-color:#cccccc;
	line-height:30px;
	margin:0px;	
	text-decoration:none;
	color:#666666;
	
}

#menu .deeper a {
	display : block;
	background : url(../images/dot.png) no-repeat;
	background-position: 5px;
	padding: 0px 0px 0px 25px;
	border-bottom: 1px solid #fff;	
	border-color:#ffffff;
	line-height:30px;
	margin:0px;	
	text-decoration:none;
	color:#666666;
	background-color : #eeeeee;
	
}

#menu .active a {
	display : block;
	background : url(../images/dot_white.png) no-repeat;
	background-position: 5px;
	padding: 0px 0px 0px 25px;
	border-bottom: 1px solid #581e19;	
	border-top: 1px solid #981e19;
	line-height:30px;
	margin:0px;	
	text-decoration:none;
	color:#ccc;
	background-color : #781e19;
	
}

#menu a:hover {
	display : block;
	background-color : #eee;
	color:#666666;
}

#menu .active a:hover {
	display : block;
	
	background-color : #581e19;
	color:#cccccc;
}



.menufoot1 {
display : block;
width : 229px;
height : auto;
float : left;
padding: 0px 0px 0px 0px;
margin:0px;
border:0px;
color:#666;
}

.menufoot1 ul {
padding:0px;
margin: 0px;
border: 0px;
}

.menufoot1 li {
	display : block;
	width : 195px;
	margin:0px 0px 0px 5px;
	
}


.menufoot1 a {
	display : block;
	width : 100%;
	background : url(../images/dot_white_round.png) no-repeat;
	background-position: 5px;
	padding: 0px 0px 0px 25px;
	line-height:25px;
	margin:0px;	
	text-decoration:none;
	color:#aaa;
	
}

.mostread {
display : block;
width : 229px;
height : auto;
float : left;
padding: 0px 0px 0px 0px;
margin:0px;
border:0px;
color:#666;
}

.mostread ul {
padding:0px;
margin: 0px;
border: 0px;
}

.mostread li {
	display : block;
	width : 195px;
	margin:0px 0px 0px 5px;
	
}


.mostread a {
	display : block;
	width : 100%;
	background : url(../images/dot_white_round.png) no-repeat;
	background-position: 5px;
	padding: 0px 0px 0px 25px;
	line-height:25px;
	margin:0px;	
	text-decoration:none;
	color:#aaa;
	
}

#foto {
display : block;
width : 705px;
height : 373px;
float : right;	

padding: 0px 0px 5px 0px;

}
  
#content {
display : block;
width : 700px;

float : right;
background-color : #ffffff;
padding-top : 5px;
padding-left : 15px;
padding-right : 15px;	
padding-bottom:10px;
line-height:18px;


}

h1 {
font-family: 'Open Sans', sans-serif;
color : #781e19;
font-size : 220%;
font-weight:normal;
}

h2 {
font-family: 'Open Sans', sans-serif;
color : #781e19;
font-size : 160%;
line-height:10px;
padding:0px 0px 0px 0px;
margin: 12px 0px 12px 0px;
border:0px;
font-weight:normal;
}

h3 {
font-family: 'Open Sans', sans-serif;
color : #781e19;
font-size : 120%;
font-weight:normal;
}

hr {
  border:0;
  border-top: 1px dashed;	
	border-color:#cccccc;
  height: 0;
  background: #fff;
}


.article-info {
	margin : 0px 0px 10px 0px;
	border : 0px 0px 0px 0px;
	padding : 3px 0px 3px 0px;
	font-size:9px;
	color:#777;
	top:0px;
	width:700px;
	height:35px;
	border-top: 1px dashed;	
	border-color:#cccccc;
	list-style:none;
	border-bottom: 1px dashed;	
	border-bottom-color:#cccccc;
	
}

.category-name {
	margin : 0px 10px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;

}

.modified, .create{
	margin : 0px 10px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	float:left;
}

.createdby {
	margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	display:block;
	width:700px;
}

.print-icon {
float:right;
position:relative;
top:0px;
right:0px;
list-style:none;
outline:none;
}

.print-icon a img {
	text-decoration:none;
	outline:none;
	border:0px;
}

.email-icon {
float:right;
position:relative;
top:0px;
right:0px;
list-style:none;
outline:none;
}

.email-icon a img {
	text-decoration:none;
	outline:none;
	border:0px;
}


div#content a:link {
	COLOR: #f35700;
	text-decoration: none;	
}
div#content a:active {
	COLOR: #f35700;
	text-decoration: none;	
}
div#content a:visited {
	COLOR: #f35700;
	text-decoration: none;	
}
div#content a:hover {
	COLOR: #f35700;
	text-decoration: underline;	
}

#gallery {
		
		padding: 10px;
		width: 520px;
}

#gallery ul { list-style: none; }
#gallery ul li { display: inline; }
#gallery ul images {
		border: 5px solid #ffffff;
		border-width: 5px 5px 20px;
}

#gallery ul a:hover images {
		border: 5px solid #ffff;
		border-width: 5px 5px 20px;
		color: #fff;
}

#gallery ul a:hover { color: #fff; }


#leftbanner {
width:220px;
margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
list-style:none;
background-image:none;	
}

#leftbanner img {

width:230px;
padding:0px 0px 5px 0px;
background-color:#FFFFFF;
list-style:none;
background-image:none;
margin : 0px 0px 0px 0px;
border : 0px 0px 0px 0px;
	

}

#leftbanner a:hover {
text-decoration:none;
list-style:none;
background-image:none;

margin : 0px 0px 0px 0px;
border : 0px 0px 0px 0px;
padding : 0px 0px 0px 0px;
}

#leftbanner a:visited {
text-decoration:none;
list-style:none;
background-image:none;
margin : 0px 0px 0px 0px;
	border : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;

}

#leftbanner a  {
text-decoration:none;
list-style:none;
background-image:none;
width:220px;
margin : 0px 0px 0px 0px;
border : 0px 0px 0px 0px;
padding : 0px 0px 0px 0px;
}



/*******HIGHLIGHTS*********************/
.pobierz {
	
	font-weight:bold;
	height:33px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 30px;
	border-bottom: 1px dashed;	
	border-bottom-color:#cccccc;
	border-top: 1px dashed;	
	border-top-color:#cccccc;
	line-height:33px;
	background-image:url(../../bais/images/pobierz.png);
	background-repeat:no-repeat;
	background-color : #fffdeb;
}

.informacja {
	
	font-weight:bold;
	height:33px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 30px;
	border-bottom: 1px dashed;	
	border-bottom-color:#cccccc;
	border-top: 1px dashed;	
	border-top-color:#cccccc;
	line-height:33px;
	background-image:url(../../bais/images/informacja.png);
	background-repeat:no-repeat;
	background-color : #fffdeb;
}

.zalacznik {
	
	font-weight:bold;
	height:33px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 30px;
	border-bottom: 1px dashed;	
	border-bottom-color:#cccccc;
	border-top: 1px dashed;	
	border-top-color:#cccccc;
	line-height:33px;
	background-image:url(../../bais/images/zalacznik.png);
	background-repeat:no-repeat;
	background-color : #fffdeb;
}

#content td {
	background-color : #eeeeee;
	padding:5px 5px 5px 5px;
	border-bottom: 1px dashed;	
	border-bottom-color:#cccccc;
	
	
}

#content table {
	background-color : #eeeeee;
	padding:0px 0px 0px 5px;
	border-top: 1px dashed;	
	border-top-color:#cccccc;
	border-collapse:collapse;
	
}

#horizontal {
	
	background:#781e19;
	text-align:center;
}